data:
  activityKind:
    description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '34381'
    streetAddress: Україна, 34381, Рівненська обл., Володимирецький р-н, село Городець,
      ВУЛИЦЯ ВИШНЕВА, будинок 53
  identification:
    legalName: КУЗЬМИЧ ПЕТРО ПЕТРОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4f8db48aa18f40198ce7634264eecb35
  sourceDate: '2022-10-17T11:04:57+00:00'
  sourceRequests:
  - req-4828e766-e390-455f-8727-8e20008a4044
  version: 2.0.0
